<xml xmlns:o="urn:schemas-microsoft-com:office:office">

 <o:MainFile HRef="../statdia03.htm"/>

 <o:File HRef="Ranking2003_4462_image001.gif" PublicationID="Ranking2003_4462"/>

 <o:File HRef="Ranking2003_4462_image002.gif" PublicationID="Ranking2003_4462"/>

 <o:File HRef="Ranking2003_4462_image003.gif" PublicationID="Ranking2003_4462"/>

 <o:File HRef="filelist.xml"/>

</xml>